#u152-3,#slideshowu65
{
	position: relative;
}

#u69
{
	position: absolute;
	background-color: transparent;
}

#u70,#u116
{
	border-style: none;
	border-color: transparent;
	background-color: none;
	position: relative;
}

#u70_img,#u116_img
{
	vertical-align: top;
}

#u66-4
{
	position: absolute;
	line-height: 1.57;
	text-align: center;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
left:0px;
}

#u68-4
{
	position: absolute;
	text-align: center;
	font-size: 15px;
	color: #fff;
	line-height: 1.57;
	font-weight: bold;
	font-style: normal;
left: 960px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background-image: url("../images/loading.gif");
	background-position: center center;
	background-repeat: no-repeat;
}

